Rémi Zara wrote:
> Hi,
> Recent version of NetBSD/MIPS support dlopen. This patch makes the  
> netbsd dynloader tests availability of dlopen on HAVE_DLOPEN rather than 
> on __mips__

Applied, thanks.

Alvaro Herrera                                http://www.CommandPrompt.com/
PostgreSQL Replication, Consulting, Custom Development, 24x7 support

Sent via pgsql-patches mailing list (pgsql-patches@postgresql.org)
To make changes to your subscription:

Reply via email to